{
	"navigationBarTitleText": "",
	"enablePullDownRefresh": true,
	"usingComponents": {
		"van-collapse": "../../../dist/collapse/index",
		"van-collapse-item": "../../../dist/collapse-item/index",
		"van-icon": "../../../dist/icon/index",
		"van-cell": "../../../dist/cell/index",
		"van-cell-group": "../../../dist/cell-group/index",
		"van-popup": "../../../dist/popup/index",
		"U_foot": "../../mycomponent/foot/foot",
		"article": "../mycomponent/article/article",
		"backup": "../mycomponent/backup/backup",
		"blank": "../mycomponent/blank/blank",
		"buttons": "../mycomponent/button/button",
		"community": "../mycomponent/community/community",
		"coupons": "../mycomponent/coupons/coupons",
		"cube": "../mycomponent/cube/cube",
		"deposit": "../mycomponent/deposit/deposit",
		"form": "../mycomponent/form/form",
		"goods": "../mycomponent/goods/goods",
		"goodsgroup": "../mycomponent/goodsgroup/goodsgroup",
		"goodsrush": "../mycomponent/goodsrush/goodsrush",
		"goodsnearby": "../mycomponent/goodsnearby/goodsnearby",
		"bonusPoolsShow": "../mycomponent/bonusPoolsShow/bonusPoolsShow",
		"goodstores": "../mycomponent/goodstores/goodstores",
		"headline": "../mycomponent/headline/headline",
		"homedata": "../mycomponent/homedata/homedata",
		"line": "../mycomponent/line/line",
		"livestreaming": "../mycomponent/livestreaming/livestreaming",
		"location": "../mycomponent/location/location",
		"lottery": "../mycomponent/lottery/lottery",
		"maps": "../mycomponent/maps/maps",
		"notice": "../mycomponent/notice/notice",
		"richtext": "../mycomponent/richtext/richtext",
		"search": "../mycomponent/search/search",
		"shopfor": "../mycomponent/shopfor/shopfor",
		"shortvideo": "../mycomponent/shortvideo/shortvideo",
		"signin": "../mycomponent/signin/signin",
		"staff": "../mycomponent/staff/staff",
		"simplegraph": "../mycomponent/simplegraph/simplegraph",
		"slideshow": "../mycomponent/slideshow/slideshow",
		"stores": "../mycomponent/stores/stores",
		"storesranking": "../mycomponent/storesranking/storesranking",
		"suspendbutton": "../mycomponent/suspendbutton/suspendbutton",
		"title": "../mycomponent/title/title",
		"tabcontrol": "../mycomponent/tabcontrol/tabcontrol",
		"top_navigation": "../mycomponent/top_navigation/top_navigation",
		"videos": "../mycomponent/video/video",
		"membertop": "../mycomponent/membertop/membertop",
		"memberasset": "../mycomponent/memberasset/memberasset",
		"memberorder": "../mycomponent/memberorder/memberorder",
		"membertool": "../mycomponent/membertool/membertool",
		"membermarket": "../mycomponent/membermarket/membermarket",
		"membermerchant": "../mycomponent/membermerchant/membermerchant",
		"memberrights": "../mycomponent/memberrights/memberrights",
		"memberdata": "../mycomponent/memberdata/memberdata",
		"ys_member": "../mycomponent/ys_member/ys_member",
		"qrcode": "../../../mycomponent/temp/qrcode/qrcode",
		"fight_group": "../mycomponent/fight_group/fight_group",
		"van-nav-bar": "../../dist/nav-bar/index",
		"van-checkbox": "../../dist/checkbox/index",
		"van-tabs": "../../dist/tabs/index",
		"van-tab": "../../dist/tab/index",
		"van-dialog": "../../dist/dialog/index"
	}
}